UDEVSTART(8)

NAME
udevstart - populate initial device directory

SYNOPSIS

udevstart

DESCRIPTION

udevstart scans the kernel exported device information available in sysfs for devices which require a device node to operate and creates the node using the specified udev rules. udevstart is used to create the initial device directory after system bootup.

AUTHOR

Written by Harald Hoyer <harald@redhat.com>.

SEE ALSO

udev(7)